ServerEvents.recipes(event => {







    //Shoppy
        event.shaped(
            Item.of('firmaciv:large_triangular_sail', 1), 
            [
            'A  ',
            'BA ',
            'CCC'
            ],
            {
            A: 'immersiveengineering:stick_treated',
            B: 'firmaciv:medium_triangular_sail',
            B: 'minecraft:feather'
            }
        )



})